[lkml]   [2015]   [Sep]   [25]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
SubjectRe: [PATCH v9 00/18] Add VT-d Posted-Interrupts support - including prerequisite series

On 25/09/2015 03:49, Wu, Feng wrote:
> Hi Paolo,
> Thanks for your review on this series! I'd like to confirm this series (plus
> the patch fixing the compilation error) is okay to you and I don't need to
> do extra things for it, right?

Yes, can you check if branch vtd-pi of
git:// works for you? If so I'll
merge it.


 \ /
  Last update: 2015-09-25 13:21    [W:0.237 / U:0.392 seconds]
©2003-2018 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site